.header-mkg-list {
    height: 43px !important;
}

@media screen and (max-width: 767px) {
  .header-mkg-list {
    height: 100% !important;
    }
}

.essentielMobile .widget-carousel .carouselItem .html a {
    margin: auto;
    padding: 10px;
    font-size:11px;
}
.essentielMobile {
    margin:0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 0px; 
}
